#messages-bar {
    position: absolute;
    width: 600px;
    height: 60px;
    background: rgba(255,255,255,0.5);
    padding: 10px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    left: calc(50% - 300px);
    text-align: center;
    bottom: 20px;
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

.clear-message {
    background: none;
    color: #791122;
}

.clear-message i {
    vertical-align: middle;
}

.clear-message:hover {
    color: #d7625b;
}
